<!DOCTYPE html>
<html>
    <head>
        <meta charset="utf-8">
        <script src="app.js"></script>
        <link rel="stylesheet" href="index.css"/>
    </head>
    <body style="text-align: center;">
        <br>
        <br>
        <div> 
            <label for="a">x:</label><input type="number" id="Campo1"> 
            <label for="b">x':</label><input type="number" id="Campo2">  
        </div> 
        <br>
        <br>
        <div>
            <label for="c">y:</label><input type="number" id="Campo3"> 
            <label for="d">y':</label><input type="number" id="Campo4">          
        </div>
        <br>
        <br>
            <input type="button" value="distancia" id="botonDistancia" onclick="distanciaFuncion()">
            <input type="button" value="del" id="del" onclick="location.reload()"/>
        <br>
        <br>
        <div id="resultado">
        </div>
    </body>
</html>
